Skip to main content
GET
Audit measured Google Ads delivery and current setup

Authorizations

Authorization
string
header
required

JWT token obtained from /api/auth/token endpoint. Token is verified using JWKS and must include a valid user identifier.

Path Parameters

projectId
string<uuid>
required
customerId
string
required
Pattern: ^\d+$

Query Parameters

campaignId
string
Pattern: ^\d+$
loginCustomerId
string | null
Pattern: ^\d+$
startDate
string<date>
required
endDate
string<date>
required

Response

Success

customerId
string
required
currencyCode
string | null
required
timeZone
string | null
required
startDate
string
required
endDate
string
required
checkedAt
string
required
complete
boolean
required
unavailableChecks
string[]
required
campaigns
object[] | null
required
findings
object[]
required
checks
object
required
limitations
string[]
required